Uploaded image for project: 'ZABBIX FEATURE REQUESTS'
  1. ZABBIX FEATURE REQUESTS
  2. ZBXNEXT-7723

Helm chart uses deprecated PodSecurityPolicy handling

    XMLWordPrintable

Details

    • Team INT
    • Sprint 89 (Jun 2022)
    • 1

    Description

      https://git.zabbix.com/projects/ZT/repos/kubernetes-helm/browse/templates/agent-psp.yaml#4:

      During deploy:

      W0517 08:20:24.139420 3766676 warnings.go:70] policy/v1beta1 PodSecurityPolicy is deprecated in v1.21+, unavailable in v1.25+
      

      Attachments

        Activity

          People

            ychukina Yulia Chukina
            edgar.akhmetshin Edgar Akhmetshin
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: